package com.xjrsoft.common.enums;

/**
 * @Author: tzx
 * @Date: 2022/5/10 10:36
 */
public enum FormTemplateType {

    /**
     * 自定义表单
     */
    CUSTOM(1, "自定义表单"),
    /*
     *  系统表单
     */
    SYSTEM(0, "系统表单");

    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    FormTemplateType(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
